sahat - hackathon-starter 6.1.0 dependencies status

A boilerplate for Node.js web applications

  • 56 Dependencies total
  • 49 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
@fortawesome/fontawesome-free^5.15.25.15.35.15.3
@ladjs/bootstrap-social^7.0.27.0.27.0.2
@octokit/rest^18.0.1218.5.318.5.3
axios^0.21.10.21.10.21.1
bcrypt^5.0.05.0.15.0.1
body-parser^1.19.01.19.01.19.0
bootstrap
^4.5.35.0.05.0.0
chalk^4.1.04.1.14.1.1
chart.js
^2.9.43.2.13.2.1
cheerio^1.0.0-rc.30.22.01.0.0-rc.9
compression^1.7.41.7.41.7.4
connect-mongo
^3.2.04.4.14.4.1
dotenv
^8.2.09.0.09.0.0
errorhandler^1.5.11.5.11.5.1
express^4.17.14.17.15.0.0-alpha.8
express-flash^0.0.20.0.20.0.2
express-handlebars^5.2.05.3.25.3.2
express-session^1.17.11.17.11.17.1
googleapis
^67.0.073.0.073.0.0
instagram-node^0.5.80.5.80.5.8
jquery^3.5.13.6.03.6.0
lastfm^0.9.30.9.30.9.3
lob^6.1.16.2.06.2.0
lodash^4.17.204.17.214.17.21
lusca^1.6.11.7.01.7.0
mailchecker^4.0.34.0.74.0.7
moment^2.29.12.29.12.29.1
mongoose^5.11.115.12.75.12.7
morgan^1.10.01.10.01.10.0
multer^1.4.21.4.22.0.0-rc.2
node-quickbooks^2.0.372.0.382.0.38
node-sass
^5.0.06.0.06.0.0
node-sass-middleware^0.11.00.11.00.11.0
nodemailer^6.4.176.6.06.6.0
nodemailer-sendgrid^1.0.31.0.31.0.3
passport^0.4.10.4.10.4.1
passport-facebook^3.0.03.0.03.0.0
passport-github2^0.1.120.1.120.1.12
passport-google-oauth^2.0.02.0.02.0.0
passport-instagram^1.0.01.0.01.0.0
passport-linkedin-oauth2^2.0.02.0.02.0.0
passport-local^1.0.01.0.01.0.0
passport-oauth^1.0.01.0.01.0.0
passport-oauth2-refresh^2.0.12.0.12.0.1
passport-openid^0.4.00.4.00.4.0
passport-snapchat^1.0.01.0.01.0.0
passport-twitch-new^0.0.20.0.20.0.2
passport-twitter^1.0.41.0.41.0.4
paypal-rest-sdk^1.8.11.8.12.0.0-rc.2
popper.js^1.16.11.16.12.0.0-next.4
pug^3.0.03.0.23.0.2
stripe^8.130.08.148.08.148.0
tumblr.js^3.0.03.0.03.0.0
twilio^3.54.03.62.05.0.0-rc16
twitter-lite
^0.14.01.1.01.1.0
validator^13.5.213.6.013.6.0
  • 56 Dependencies total
  • 49 Up to date
  • 0 Pinned, out of date
  • 7 Out of date